
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{58F59EF4-4A4F-4278-BEBE-18CC646D4A31}") = "Viewports", "Viewports.csproj", "{C938BF17-453A-4CC3-8CD7-C09C9044EC59}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C938BF17-453A-4CC3-8CD7-C09C9044EC59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C938BF17-453A-4CC3-8CD7-C09C9044EC59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C938BF17-453A-4CC3-8CD7-C09C9044EC59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C938BF17-453A-4CC3-8CD7-C09C9044EC59}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D196143D-DA59-474D-8A4B-15885B009DA7}
	EndGlobalSection
EndGlobal
